QQUIT - exit from the current file without saving changes
Syntax:
  QQuit

Description:
  The QQUIT command exits the user from the current file, whether changes made to the file have been saved or not.

  The previous file in the ring then becomes the current file.

  If the current file is the only file in the ring , THE terminates.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

See Also:
  QUIT

Status:
  Complete

Return to Table of Contents